Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] open ib dependency question
From: Bogdan Costescu (Bogdan.Costescu_at_[hidden])
Date: 2008-07-07 09:27:46


On Sun, 6 Jul 2008, Pavel Shamis (Pasha) wrote:

> I added patch to the ticked, please review.

The patch works for me when applied to 1.3a1r18769. After running
configure with '--disable-openib-ibcm' linking to libibcm.so was
disabled, so no more error messages appear at job start-up. The RDMACM
components are missing in my setup, so I can't test that part of the
patch.

Thanks !

>
> Pasha.
> Jeff Squyres wrote:
>> Ok:
>>
>> https://svn.open-mpi.org/trac/ompi/ticket/1375
>>
>> I think any of us could do this -- it's pretty straightforward. No
>> guarantees on when I can get to it; my 1.3 list is already pretty long...

-- 
Bogdan Costescu
IWR, University of Heidelberg, INF 368, D-69120 Heidelberg, Germany
Phone: +49 6221 54 8869/8240, Fax: +49 6221 54 8868/8850
E-mail: bogdan.costescu_at_[hidden]